.accessIcon {
  background-image: url('../images/icons/access.png');
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  text-align: center;
}

.addIcon {
  background-image: url('../images/icons/add.png');
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  text-align: center;
}

.balanceIcon {
  background-image: url('../images/icons/siniestroDanos/ajuste.png');
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  text-align: center;
}

.changeIcon {
  background-image: url('../images/icons/change.png');
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  text-align: center;
}

.createIcon {
  background-image: url('../images/icons/create.png');
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  text-align: center;
}

.confirmIcon {
  background-image: url('../images/icons/check.png');
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  text-align: center;
}

.deleteIcon {
  background-image: url('../images/icons/delete.png');
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  text-align: center;
}

.downloadIcon {
  background-image: url('../images/icons/download.png');
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  text-align: center;
}

.findIcon {
  background-image: url('../images/icons/detail.png');
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  text-align: center;
}

.historyIcon {
  background-image: url('../images/icons/history.png');
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  text-align: center;
}

.lessMoneyIcon {
  background-image: url('../images/icons/lessMoney.png');
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  text-align: center;
}

.linkIcon {
  background-image: url('../images/icons/link.png');
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  text-align: center;
}

.moreMoneyIcon {
  background-image: url('../images/icons/moreMoney.png');
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  text-align: center;
}

.packageIcon {
  background-image: url('../images/icons/package.png');
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  text-align: center;
}

.playIcon {
  background-image: url('../images/icons/play.png');
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  text-align: center;
}

.polizaIcon {
  background-image: url('../images/icons/poliza.png'); /*IOU an poliza icon*/
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  text-align: center;
}

.recoveryIcon {
  background-image: url('../images/icons/recovery.png');
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  text-align: center;
}

.resumeIcon {
  background-image: url('../images/icons/siniestroDanos/resume.png');
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  text-align: center;
}

.rollbackIcon {
  background-image: url('../images/icons/rollback.png');
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  text-align: center;
}

.uploadIcon {
  background-image: url('../images/icons/upload.png');
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  text-align: center;
}
